@import '../theme';

.authorsPage {
  width: auto;
  background: $white-six;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;

  &__header {
    background: $soft-blue;
    box-sizing: border-box;
    min-height: 50px;
    z-index: 1;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: left;
    flex-flow: wrap;
    align-items: center;

    @media #{$tablet-and-desktop} {
      padding-right: 48px;
      padding-left: 48px;
    }

    @media #{$phone} {
      padding-right: 16px;
      padding-left: 16px;
    }

    &Container {
      align-items: center;
      width: 100%;

      max-width: 1300px;
    }
  }

  &__menuItem {
    a {
      font-size: 20px;
      padding: 5px 10px;
      margin-top: 40px;
      background: transparent;
      color: $white-off;
      text-decoration: none;
      text-transform: capitalize;
      cursor: pointer;
    }
  }

  &__authorsList {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    flex-flow: wrap;
    align-content: flex-start;
  }
}

